/*
 * Theme Name:     Polished Child
 * Theme URI:      http://orbisius.com/
 * Description:    Child theme for the Elegant Theme's Polished
 * Author:         Svetoslav Marinov (Slavi)
 * Author URI:     http://slavi.biz
 * Template:       Polished
 * Version:        1.0.0
 * */

@import url("../Polished/style.css");

/* The original theme puts a notepad icon before each sidebar widget ... strange */
#sidebar .block h2 {
    background: none;
    margin: 0 0 6px -55px;
}

/* was putting a lot of left padding for each widget and below them */
#sidebar .block {
    margin: 13px 0 20px;
    padding-left: 15px;
}

/* Stuff in the header are not visible */

#header #logo_title {
    color: #CCCCCC;
    margin: 0;
   font-size: 1em;
}

.data_table td {
vertical-align:top;
margin-bottom:15px;
padding-bottom:10px;
border-bottom:1px solid #eee;
}

/* for the ebook page only. It has a class of page-id-382 so I can target its elements */
.page-id-382 #searchico {
	display:none;	
}

.page-id-382 #logo_title {
	display:none;	
}

.page-id-382 .sf-menu {
	display:none;	
}

.page-id-382 #header, #searchico {
	display:none;	
}

.page-id-382 #content #main .new_post h2.title, #content #main .new_post h1#post-title {
	padding: 0px 7px 20px 43px;
}

/* mailchimp form */
.page-id-382 #mc_embed_signup {
    border: 2px dashed red;
    margin-bottom: 10px;
    width: 636px; /* matches YouTube video */
}

.sf-menu { margin-top : 0; }